<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4zJ-w2-mfU.title</key>
	<string>文件名</string>
	<key>ATj-2x-K5w.title</key>
	<string>在 Sketch 中打开</string>
	<key>I8a-9Z-tTA.title</key>
	<string>自动下载并更新组件库</string>
	<key>OOr-qZ-FE2.title</key>
	<string>移除组件库</string>
	<key>Pe0-9D-g8j.title</key>
	<string>启用组件库</string>
	<key>TPO-Wb-rP6.title</key>
	<string>定位缺失的组件库…</string>
	<key>VPS-TA-brN.title</key>
	<string>标题</string>
	<key>WKq-rr-WAf.title</key>
	<string>添加本地组件库…</string>
	<key>XuW-4U-o2x.placeholderString</key>
	<string>筛选</string>
	<key>duA-IX-13r.title</key>
	<string>下载</string>
	<key>oRv-IH-iZm.title</key>
	<string>库允许您在其他文档中使用组件。</string>
	<key>tVf-Bx-2uE.title</key>
	<string>在访达中显示</string>
	<key>tnQ-9n-C5y.title</key>
	<string>修改日期</string>
</dict>
</plist>
